@charset "utf-8";


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, figure, figcaption, code, del, dfn, em, image, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, tf, tr, th {
	border: 0px;
	padding: 0px;
	/*font-size: 100%;*/
	margin: 0px;
	font-family:"Arial",  'Microsoft Yahei',"Lucida Grande", "Tahoma","Helvetica", "sans-serif";
	-webkit-font-smoothing: subpixel-antialiased;
	font-weight:normal;
}
body {
	color: #565656;
	line-height: 20px;
	font-size: 16px;
	font-family:"Arial", 'Microsoft Yahei',"Lucida Grande", "Tahoma","Helvetica", "sans-serif";
	margin: 0px;
}
input, textarea, select {
	font-family: "Arial",'Microsoft Yahei',"Lucida Grande", "Tahoma", "Helvetica", "sans-serif";
	background-color: #FFFFFF;
	font-size:12px;
	outline:none;
}
img {
	border: 0px;
	vertical-align:bottom;
	-ms-interpolation-mode: bicubic;
}
A {
	COLOR:#383838;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #383838;
	TEXT-DECORATION: none
}
ul, li {
	list-style-type:none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clearfix:after {
	display:block;
	content:'';
	clear:both;
	height:0px;
	visibility: hidden;
}
.yahei {
	font-family:"Microsoft Yahei", Arial;
}
h1, h2, h3, h4 {
	font-family:"Microsoft Yahei", Arial;
}
.relative {
	position:relative;
}
.clearfix {
*display:inline-block;
*zoom:1;
*vertical-align:top;
}
/* Add by PKU zb 2014.9.1 */
.clearfix1 {
*display:inline-block;
*zoom:1;
*vertical-align:top;
line-height:35px
}
.clear{
	clear:both;
}
.clear_20{
	clear:both; height:20px
}
.clear_30{
	clear:both; height:30px
}
.clear_40{
	clear:both; height:40px
}
.clear_50{
	clear:both; height:50px
}
.clear_f {
	clear:both;
}
 *::selection {
 background:#c1dafb;
 color: #FFFFFF;
 text-shadow: none;
}
 *::-moz-selection {
 color: #8c0000;
 text-shadow: none;
}
.ie6 {
	text-align:center;
	font-size:14px;
	line-height:60px;
}
.ie6 span {
	float:right;
	margin-right:30px;
	cursor:pointer;
}
.blankspace {
	height:1.5em;
	overflow:hidden;
	margin:0;
	padding:0;
	clear:both;
}
/*comm used header,content,footer*/

.mainWrap {
	width:1200px;
	margin:auto;
}

.mainWrap_left{width:600px; float:left}

.mainWrap_right {
	width:280px; float:right
}
.mainWrap_right_yuyan{width:280px; height:20px; line-height:20px; text-align:right; display:block; padding-top:15px; padding-bottom:15px; font-size:14px}

.mainWrap_right_search{height:35px; line-height:35px; display:block; }
.mainWrap_right_search_input{ height:35px; width:208px; border:0px solid #CCCCCC !important; background-color:#FFFFFF; float:left}
.mainWrap_right_search_sub{ height:35px; width:70px; background-color:#2a63b3;float:left}

.header .topLine {
}
.header .topWrap {
	padding:0;
	background:#c1dafb;
	border-top:0px solid #c40000;
	border-bottom:0px solid #600000;
}
.header .topWrap .mainWrap{
	height:100px;
}
.header .logo {
	float:left;
	_display:inline;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:15px;
}
.header .subnavLeft {
	padding-left:10px;
}
.header .search {
	float:right;
	_display:inline;
	margin-top:4px;
	padding-right:10px;
}
.header .search .inp {
	border:0;
	height:16px;
	width:130px;

	margin-top:2px;
	padding:3px 4px 3px 4px;
	float:left;
	_display:inline;
	background:#AC0000;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	opacity: 0.8;
	filter:alpha(opacity=80);
}
.header .search .inp:hover {
	background:#fff;
	opacity:1
}
.header .search .btn {
	height:22px;
	padding:0 8px;
 *padding:0 8px 0 12px;
	line-height:21px;
	text-align:center;
	border:0;
	float:left;
	font-size:12px;
	_display:inline;
	color:#fff;
	cursor:pointer;
 *background:url(search_normal.png) 0 3px no-repeat;
}
.header .search .btn:hover {
 *background:url(search_normal.png) 0 3px no-repeat;
}
.header .subNav {
	
	background:#c1dafb;
	border-bottom:0px solid #600000;
	text-align:right;
	
}
.header .subNav .menu {
	display:none; 
}
.header .subNav li {
	float:left;
	_display:inline;
	padding:16px 2px 16px 3px;
	position:relative;
	z-index:999;
	zoom:1;
}
.header .subNav li a {
	display:block;
	font-size:14px;
	color:#e5e3e3;
	padding:0 5px;
	filter:dropshadow(color=#600000, offx=0, offy=2);
}
.header .subNav li a:hover, .header .subNav li a:focus, .header .subNav li a.hover {
	color:#fff;
}
.header .subNav li.current {
	background:#2a63b3;
}
.header .subNav li.current a {
	color:#fff;
	text-shadow:0px 2px 1px #f3f3f3;
	filter:dropshadow(color=#f3f3f3, offx=0, offy=2);
}
.header .subNavRight {
	float:right!important;
}
.header .nav {

	background-color:#2a63b3;
}
.header .nav .menu {
	display:none;
}
header .nav #nav{

	margin:auto;
	width:1200px;
}
.header .nav li {
	float:left;
	_display:inline; width:12%;
	z-index:999;
	zoom:1;
}
.header .nav li.nav_first {
        padding-left:0px;
}
.header .nav li.nav_last {
        padding-right:0px;
} 
.header .nav li a.current {

	background: url(../img/nav_cur_red.png) bottom repeat-x
}
.header .nav li a {
	display:block;
	line-height:54px;

	font-size:16px;

	color:#fff;

  text-align:center;
  width:190px;
 -webkit-transition-duration:.3s;
-moz-transition-duration:.3s;
-o-transition-duration:.3s;
transition-duration:.3s;
	-ms-transition-duration:0s;
}
.header .nav li a:hover, .header .nav li a.hover {

   color:#fff;background:#b8df00;
}
.header .nav li a i {
	padding:0;
 *margin:0 -5px 0 5px;
}
.header .nav li a i:before {
	margin-right:-4px;
}
.header .caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
#nav .minfoWrap {
	position:absolute;
    border-top: 0px solid #8c0000;
    left:0%;
	width:100%;
	z-index:2;
	padding:0;
	display:none;
	
}
#nav .minfoWrap_inner {
	width:1200px;
	 margin:0px auto; height:340px;background-color:rgb(164,215,250,0.75);
}


#nav .minfoWrap_inner ul{}

#nav .minfoWrap_inner ul li{ width:13%; float:left;display:block; margin:0.6%;text-align:center; color:#000

}
#nav .minfoWrap_inner ul li a strong{ font-size:16px}

#nav .minfoWrap_inner ul li a { background-color:rgb(164,215,250,0);
	line-height:25px;
	font-size:14px;
	color:#000; width:100%;
        padding:0 0 0 0px;
}
#nav .minfoWrap_inner ul li a:hover {
	color:#000;
}

#nav .minfoWrap_inner ul li img{ margin-top:10px}







 @media screen and (max-width:1024px) {
 body {
 /* overflow:hidden; */
}
 .mainWrap {
 width:960px;
 margin:0 auto;
}
.header .nav #nav{
	width:795px;
}
.header .nav #nav .minfoWrap .minfoWrap_inner div.fl{
	display:none;
}
 .header .nav li {
  /*padding: 0 24px 0 24px;*/
  padding:0 11px 0 11px;
	+padding:0 10px 0 10px;
}
 .header .nav li a {
 font-size:13px;
 /*padding:0 9px;*/
 width:90px;
}
 #nav ul {
 width:100px;
}

 #nav ul.fl{
 width:160px;
}
 #nav ul.fl a {
 width:150px;
}
 .content {
 /* padding-bottom: 100px; */
}

.header .topWrap {
height:auto;
}
}
 @media screen and (max-width:800px) {
 body {
line-height: 18px;
}
 .mainWrap {
 width: 760px;
}

.mainWrap02 {
 position:relative;
 display:none;
 background:#444;
}
#nav .minfoWrap {
 left:50%;
 margin-left:-380px;
 width:760px;
}
 .header .topWrap {
 position:relative;
}
.header .logo {
 margin:auto;
 padding-left:0px;
}
.header .search {
 float:none;
 position:absolute;
 width:100%;
 top:0px;
 margin-top:10px;
}


 .subNav .ssubNav {
 display:block;
 line-height:35px;
 line-height:32px;   /*   ZB   */
 font-size:14px;
 padding:0 20px;
 cursor:pointer;
 color:#fff;
 background:#5e0000;   /*  ZB   */
}

.header .subNav li a {
padding-left:7px;
font-size:12px;
color:#f5f5f5;
}

.minfoWrap {
display:none!important;
}
 .header .topWrap {
 height: auto;
  /* padding:20px 0 0;*/
}
 .header .nav {
 background:#efefef;


 border:0;
 /* margin-top:20px;*/
}
.header .nav #nav{
	width:670px; /* 640px */
	text-align:left;
}
.header .nav li .long_li{
	width:90px;
}

 .header .nav li a {
 font-size:12px;
 line-height:30px;
 color:#333;
 width:72px;
}
/* PKU End */
 .content {
 /* padding-bottom: 100px;*/
}
 .footer .footWrap li {
 width:190px;
 height:200px;
 overflow:hidden;
}
 .footer .copyrights {
 text-align:center;
}
 .footer .copyrights .info {
 float:none;
 display:block;
}
 .footer .copyrights .icp {
 float:none;
 display:block;
}
.header .logo {
float:none;
display:block;
width:209px;
height:58px;
margin:0 auto;
padding-bottom:0;
}
/*.header .nav {
float:none;
}*/
.header .topWrap {
height:auto;
}
.minfoWrap {
display:none!important;
}
}
 @media screen and (max-width:640px) {
 .mainWrap {
 width: 100%;
}
.mainWrap02 {
position:relative;
display:none;
background:#444;
}
 .header .topWrap {
 position:relative;
 /* -- zhangyang 2018.03.20  --*/
 display:none;
 /* -- zhangyang 2018.03.20  --*/
}
 .header .logo {
 margin:auto;
 padding-left:0px;
}
 .header .search {
 float:none;
 position:absolute;
 width:100%;
 top:0px;
 margin-top:10px;
}
 .header .search .ext {
 float:right;
 padding:4px 30px 10px 0;
}
 .header .search .ext a {
 color:#fff;
}
 .header .search .inp {
 border:0;
 margin-left:20px;
 height:14px;
 width:130px;
}
 .header .search .btn {
 height:20px;
 line-height:20px;
 font-size:12px;
}
 .header .topWrap {
 height: auto;
 /* padding:20px 0 0;*/
}
 .header .nav {
 background:#efefef;
 border:0;
 /* margin-top:20px;*/
}
 .header .nav .menu {
 display:block;
 line-height:44px;
 line-height:38px;   /*   ZB   */
 font-size:18px;
 padding:0 20px;
 cursor:pointer;
 color:#22132d;
}
 .header .nav .menu .menuicon {
 float:right;
 color:#22132d;
}
 .header .nav ul {
 display:none;
}
 .header .nav li {
 float:none;
 padding:0;
 border-top:1px solid #ddd;
 background:#fff;
 overflow:hidden;
}
 .header .nav li a {
 font-size:15px;
 text-indent:20px;
 color:#000;
}
 .header .nav li a .thuicon-angle-down {
 display:none;
}
 .content {
 padding-bottom: 50px;
}

.header .caret {
display:none;
}
.subNav .ssubNav {
 display:block;
/* PKU
 line-height:44px;
 PKU font-size:18px; */
 line-height:35px;
 line-height:32px;   /*   ZB   */
 font-size:14px;
 padding:0 20px;
 cursor:pointer;
 color:#fff;
 background:#5e0000;   /*  ZB   */
}
.header .subnavLeft {
padding-top:30px;
}
.header .subNav li {
float:none;
border:none;
}
.header .subNav li a {
padding-left:7px;
font-size:16px;
color:#f5f5f5;
}
.header .subNavRight li a {
padding-left:17px;
}
.header .subNavRight {
float:none!important;
}
.minfoWrap {
display:none!important;
}
}
@media screen and (max-width:480px) {

.header{ display:none}



   .header .topWrap {
   	background-size:auto 70px;
   }
   .header .topWrap .mainWrap{
   	height:70px;
   }
   .header .logo {
   	padding-top:12px;
   	padding-bottom:12px;
      width:160px;
   }
   .header .logo img{
      width:160px;
    }
}
 @media screen and (max-width:360px) {
 .header{ display:none}
   .content {
   padding-bottom: 30px;
  }
  .minfoWrap {
  display:none!important;
  }
  .header .topWrap {
   	background-size:auto 60px;
   }
   .header .topWrap .mainWrap{
   	height:60px;
   }
   .header .logo {
   	padding-top:10px;
   	padding-bottom:10px;
      width:140px;
   }
   .header .logo img{
      width:140px;
    }
}
 @media screen and (max-width:320px) {
 .header{ display:none}
   .header .topWrap {
   	background-size:auto 50px;
   }
   .header .topWrap .mainWrap{
   	height:50px;
   }
 .header .logo {
  margin:auto;
  padding-top:8px;
  padding-bottom:8px;
  width:120px;
}
 .header .logo img{
  width:120px;
}
 .header .search .inp {
 width:100px;
}
 .header .nav .menu {
 line-height:40px;
 font-size:16px;
}
.minfoWrap {
display:none!important;
}
}

.mob_header{ display:none}


@media screen and (min-width:320px ) and (max-width: 768px) {
.mob_header{position:relative;height:50px;background:#c1dafb; display:block}
.mob_header .logo{display:block;width:130px;height:50px;padding:5px 0 0 10px;}
}


/*Features 第一版*/
.Features_bg{ width:100%; height:auto; background-color:#e1edfd; padding:50px 0px 50px 0px}
.news_title{ width:1200px; height:40px; margin:0px auto; border-bottom:1px solid #2a63b3;}

.news_title_l{ float:left;width:50%; height:40px; line-height:40px; font-size:24px; color:#2a63b3}
.news_title_r{ float:right;width:50%; height:40px;}
.news_title_r a{ width:100px; height:35px; line-height:35px; color:#FFF; float:right; display:block; background-color:#2a63b3; text-align:center; font-size:14px}

.index_newlist_bg{ width:1240px; height:auto; font-size:14px; margin:0px auto}

.index_newlist{width:580px; height:95px; margin:30px 20px 0px 20px; float:left}
.index_newlist img{width:24%; height:95px; margin-right:2%; float:left;}
 .index_newlist_nr{width:74%; height:95px; float:right;}
 .index_newlist_nr_tilte{ width:100%; height:30px; border-bottom:1px solid #CCC}
  .index_newlist_nr_tilte_wz{ float:left; color:#2a63b3; font-weight:bold}
   .index_newlist_nr_tilte_time{ float:right;}
 .index_newlist_nr_desc{ width:100%; height:60px; line-height:25px; padding-top:10px}
  .news_mob a{ display:none}

@media screen and (min-width:320px ) and (max-width: 768px) {
.Features_bg{ width:100%; height:auto; background-color:#e1edfd; padding:10px 0px 20px 0px}

.news_title{ width:100%; height:40px; margin:0px auto; border-bottom:1px solid #2a63b3; margin-top:20px;}

.news_title_l{ float:left;width:100%; height:40px; line-height:40px; font-size:24px; color:#2a63b3; text-align:center}
.news_title_r{ float:right;width:50%; height:40px; display:none}




.news_title_r a{ width:100px; height:35px; line-height:35px; color:#FFF; float:right; display:none; background-color:#2a63b3; text-align:center; font-size:14px}

.index_newlist_bg{ width:98%; height:auto; font-size:14px; margin:0px auto;}

.index_newlist{width:100%; height:85px; float:none; margin:20px 0 0 0;}

.index_newlist img{width:25%; height:85px;float:left;}

 .index_newlist_nr{width:73%; height:85px; float:right;}
 
 .index_newlist_nr_tilte{ width:100%; height:25px; border-bottom:1px solid #dddddd;}
 
  .index_newlist_nr_tilte_wz{ float:left; color:#2a63b3; font-weight:400}
   .index_newlist_nr_tilte_time{ float:right; display:none}
 .index_newlist_nr_desc{ width:100%; height:60px; line-height:22px; padding-top:0px;font-size:12px;}
 

 .news_mob a{ width:100px; height:35px; line-height:35px; color:#FFF; display:block; background-color:#2a63b3; text-align:center; font-size:14px; margin:30px auto;}
	}
	
	
	
	/*News & Events 第二版*/
	
.News_Events{width:100%; height:auto; margin:0px auto; background-color:#edf4fd;  padding-bottom:50px ;
	
	}
	
	
.News_Events_title{ width:1200px; height:40px; margin:0px auto; padding-top:30px}

.News_Events_l{ float:left;width:50%; height:40px; line-height:40px; font-size:24px; color:#2a63b3}
.News_Events_r{ float:right;width:50%; height:40px;}
.News_Events_r a{ width:100px; height:35px; line-height:35px; color:#FFF; float:right; display:block; background-color:#2a63b3; text-align:center; font-size:14px}

.News_Events_ulbg{width:1215px;height:auto; margin:20px auto}
.News_Events ul{ width:100%;height:auto; }

.News_Events ul li{ width:385px; height:auto; float:left; line-height:22px;font-size:14px; margin-top:20px; margin:0 10px 0 10px}
.News_Events ul li img{width:100%; height:200px}
.News_Events ul li .wz{  color:#2a63b3; font-size:14px; font-weight:bold; height:35px; line-height:35px; padding-top:5px; display:block}
.News_Events ul li .wz a
{color:#2a63b3; font-size:14px; font-weight:bold; display:block!important; float:none}
	.Events_mob_bg{ display:none}
	
@media screen and (min-width:320px ) and (max-width: 768px) {
	
.News_Events{width:100%; height:auto; margin:0px auto; background-color:#edf4fd;margin-top:0px; 
	
	}
	
	
.News_Events_title{ width:50%; height:40px; margin:0px auto; padding-top:30px}

.News_Events_l{ float:left;width:100%; height:40px; line-height:40px; font-size:24px; color:#2a63b3; text-align:center}
.News_Events_r{ float:right;width:50%; height:40px; display:none}
.News_Events_r a{ width:100px; height:35px; line-height:35px; color:#FFF; float:right; display:none; background-color:#2a63b3; text-align:center; font-size:14px}
	
	
.News_Events_ulbg{width:100%;height:auto;}
.News_Events ul{ width:100%;height:auto; }

.News_Events ul li{ width:98%; height:auto;  line-height:22px;font-size:12px; margin-top:20px; margin:30px 10px 0 10px}
.News_Events ul li img{width:98%; height:200px}
.News_Events ul li .wz{  color:#2a63b3; font-size:14px; font-weight:bold; height:35px; line-height:35px; padding-top:5px; display:block}
.News_Events ul li .wz a
{color:#2a63b3; font-size:14px; font-weight:bold; display:block}
.Events_mob_bg {width:100px;height:35px; line-height:35px; margin:20px auto;background-color:#2a63b3;  font-size:14px; display:block }	


.Events_mob_bg a{color:#FFF;text-align:center;display:block;}



	}
	
/*Gateways & Campus life 第三版*/
.Gateways_bg1{width:100%; height:auto; margin:0px auto; background-color:#edf4fd;  padding-bottom:50px ;}
.Gateways_bg_ulbg1{width:1220px;height:auto; margin:20px auto;}
.Gateways_bg1 ul{ width:100%;height:auto; }
.Gateways_bg1 ul li{ width:31.6%; height:auto; float:left !important; line-height:25px;font-size:14px; margin-top:20px; margin:0 10px 0 10px; text-align:center;}
.Gateways_bg1 ul li img{width:100%; height:220px; padding-bottom:10px}



.Gateways_bg{width:100%; height:auto; margin:0px auto; background-color:#edf4fd;  padding-bottom:50px ;}
.Gateways_bg_ulbg{width:1220px;height:auto; margin:20px auto;}
.Gateways_bg_ulbg ul{ width:100%;height:auto; display:none }
#demo{ display:block}
.Gateways_bg_ulbg ul li{ width:285px; height:auto; float:left !important; line-height:25px;font-size:14px; margin-top:20px; margin:0 10px 0 10px; text-align:center;}
.Gateways_bg_ulbg ul li img{width:100%; height:200px; padding-bottom:10px}




.div-relative{position:relative;   width:300px; height:200px} 




.div-a{ position:absolute;  background:#F00; width:285px; height:200px} 
.div-a img{width:100%; height:200px; padding-bottom:10px}
.div-b{ position:absolute; background:rgba(21,21,21,0.78); width:285px; height:35px; top:165px; line-height:35px; color:#FFFFFF; display:block;text-align:center  }
.div-b a{ color:#FFFFFF} 






.Gateways_title{ width:1200px; height:40px; margin:0px auto; padding-top:50px}
.Gateways_title_l{ float:left;width:100%; height:40px; line-height:40px; font-size:24px; color:#2a63b3; text-align:center}
.Gateways_title_r{ float:right;width:50%; height:40px; display:none}


	
@media screen and (min-width:320px ) and (max-width: 768px) {
	
.Gateways_bg1{width:100%; height:auto; margin:0px auto; background-color:#edf4fd;  padding-bottom:20px ;}
.Gateways_bg_ulbg1{width:100%;height:auto; margin:20px auto;}
.Gateways_bg1 ul{ width:100%;height:auto; }
.Gateways_bg1 ul li{ width:98%; height:auto; float:left; line-height:25px;font-size:14px; margin-top:20px; margin:0 1% 0 1%; text-align:center; margin-bottom:20px}
.Gateways_bg1 ul li img{width:100%; height:200px;}





.Gateways_bg{width:100%; height:auto; margin:0px auto; background-color:#edf4fd;  padding-bottom:20px ;}
.Gateways_bg_ulbg{width:100%;height:auto; margin:20px auto;}
.Gateways_bg_ulbg ul{ width:100%;height:auto; display:block }
#demo{ display:none}
.Gateways_bg_ulbg ul li{ width:48%; height:auto; float:left; line-height:25px;font-size:14px; margin-top:20px; margin:0 1% 0 1%; text-align:center; margin-bottom:20px}
.Gateways_bg_ulbg ul li img{width:100%; height:150px;}

.div-relative{position:relative;   width:100%; height:150px} 

.div-a{ position:absolute;  background:#F00; width:100%; height:150px} 
.div-b{ position:absolute; background:rgba(21,21,21,0.78); width:100%; height:30px; top:120px; line-height:30px; color:#FFFFFF;display:block   }
.div-b a{ color:#FFFFFF} 



.Gateways_title{ width:100%; height:40px; margin:0px auto; padding-top:20px}
.Gateways_title_l{ float:left;width:100%; height:40px; line-height:40px; font-size:24px; color:#2a63b3; text-align:center}
.Gateways_title_r{ float:right;width:50%; height:40px; display:none}

}



		
/****内容页开始****/

.nry_mian_bg{ width:100%; height:auto; background-color:#e1edfd; padding-top:30px}	
.nry_mian{ width:1200px; height:auto; margin:0px auto;background-color:#edf4fd;  }	
		
.nry_mian .left{ float:left; width:22%;height:auto;background-color:#edf4fd; text-align:left}	
.nry_mian .left .title{width:85%;height:55px; line-height:55px; color:#FFF;background-color:#2a63b3; font-size:18px;padding-left:15%}




.nry_mian .left ul { width:100%; margin:0; padding:0; margin-bottom:30px}
.nry_mian .left ul li{ width:85%; height:45px; line-height:45px; border-bottom:1px solid #ccc; list-style:none; display:block; padding-left:15%}



.nry_mian .right{ float:right; width:76%;height:auto;background-color:#edf4fd; }	
	
	
.nry_mian .right .title{width:100%;height:55px;  border-bottom:1px solid #ccc; }
.nry_mian .right .wz{
	font-size:18px;padding-left:2%;line-height:55px; float:left
	}
.nry_mian .right .right_dh{
	
	font-size:14px;line-height:55px; float:right; padding-right:2%
}

.nry_nr{ padding:2%; line-height:30px; padding-bottom:90px
	}
.nry_nr img{width:98% !important; height:auto;
	}

.nry_nr_about img{width:40% !important; height:auto;
	}

	
.nry_nr ul{}
.nry_nr li{ list-style:none; padding-bottom:30px}
	
.nry_nr li .time{ width:100px; float:left; height:100px; font-size:16px; font-weight:bold}

.nry_nr li .timewz{ width:750px; float:left; height:120px; padding-left:20px; font-size:14px; line-height:26px;}
.nry_nr li .timewz strong{ font-size:18px}
	
.nry_nr li .mob_time{display:none}	
.cp_pic_bg
{
	 width:100%; height:auto
	
}
	
.cp_pic_bg .pic{ width:40%; float:left; height:auto;}

.cp_pic_bg .pic img{ width:90%; height:auto }



.cp_pic_bg .cp_name{ width:60%;float:left; height:auto}
	
	
.nry_hr{ border:0px;border-top:1px dotted #ccc; overflow:hidden}	

.nry_cpbt{ display:none}



.nry_nr li .pictime{ width:15%; float:right; height:30px;  }

.nry_nr li .pictimewz{ width:85%; float:left; height:30px;  line-height:30px;}
	
	
/****内容页end****/	





		
/****内容页****/
@media screen and (min-width:320px ) and (max-width: 768px) {
.nry_mian_bg{ width:100%; height:auto; background-color:#e1edfd; padding-top:0px}	
.nry_mian{ width:100%; height:auto; margin:0px auto;  background-color:#edf4fd;}	
		
.nry_mian .left{ float:left; width:22%;height:auto;background-color:#fff; text-align:left; display:none}	
.nry_mian .left .title{width:85%;height:55px; line-height:55px; color:#FFF;background-color:#0857b3; font-size:18px;padding-left:15%}


.nry_mian .left ul { width:100%; margin:0; padding:0; margin-bottom:30px}
.nry_mian .left ul li{ width:85%; height:45px; line-height:45px; border-bottom:1px solid #ccc; list-style:none; display:block; padding-left:15%}



.nry_mian .right{width:100%;height:auto;background-color:#fff; float:none; margin:0px auto}	
	
	
.nry_mian .right .title{width:100%;height:55px;  border-bottom:1px solid #ccc; }
.nry_mian .right .wz{
	font-size:18px;padding-left:2%;line-height:55px; float:left
	}
.nry_mian .right .right_dh{
	
	font-size:14px;line-height:55px; float:right; padding-right:2%; display:none
}

.nry_nr{ padding:2%; line-height:30px; padding-bottom:40px
	}
.nry_nr img{width:96% !important; height:auto;
	}
	
.nry_nr ul{}
.nry_nr li{ list-style:none;padding-bottom:10px}
	
.nry_nr li .time{ width:100px; float:left; height:100px; font-size:16px; display:none}

.nry_nr li .timewz{ width:98%; float:none; margin:0px auto; height:auto; font-size:14px; line-height:26px; margin-bottom:20px; padding-left:0px}
.nry_nr li .timewz strong{ font-size:18px}
	
.nry_nr li .mob_time{ font-size:16px;  padding-right:20px; display:inline-block;}	
.cp_pic_bg
{
	 width:100%; height:auto
	
}


.sjcp{ width:100%; height:auto}

.sjcp img
{
	width:98%;
	
}
	
.cp_pic_bg .pic{ width:98%; float:left; height:auto}

.cp_pic_bg .pic img{ width:100%; }



.cp_pic_bg .cp_name{ width:60%;float:left; height:auto; display:none}
	
	
.nry_hr{ border:0px;border-top:1px dotted #ccc; overflow:hidden}	

.cp_table{ display:none; text-align:center}
.nry_cpbt{ display:block}
.cp_td{ width:100%; text-align:center}

.cp_td img{ width:100%; text-align:center; height:auto}


.nry_nr li .pictime{ width:15%; float:right; height:30px;  }

.nry_nr li .pictimewz{ width:85%; float:left; height:30px; padding-left:10px; line-height:30px;}
.nry_nr li .pictimewz strong{ font-size:18px}
	
	
	}
	
	
	
.cp{ width:100%; margin:0px auto }

.cp ul{}
.cp ul li{width:23%; float:left; display:block; text-align:center; line-height:25px; font-size:14px; margin:1%}

.cp ul li img{width:100%;border:1px solid #CCC; height:165px;}
	